Error

two or more packages specified (heirloom-mailx lenny)